body {
	font-family: tahoma, Arial, Verdana;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	padding: 0px;
	margin: 30px 60px 30px 40px;
	background-image: url(../images/quote_top_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #8ca52b;
}
.header {
	font-family: tahoma, Arial, Verdana;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 15px;
	margin-bottom: 5px;
}
.title {
	font-family: tahoma, Arial, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 15px;
	margin-bottom: 5px;
}
